const mongoose = require('mongoose');

const paymentSchema = mongoose.Schema({
	address: {type: String, required: true},
	blocktime: {type: Number, required: true},
	expiration: {type: Date, required: true},
	amount: {type: Number, required: true},
	session: {type: String, required: true}
});

module.exports = mongoose.model('Payment', paymentSchema);
