const mongoose = require('mongoose');

const ZecTxSchema = mongoose.Schema({
	address: {type: String},
	session: {type: String, required:true},
	confirmations: {type: Number, required:true},
	amount: {type: Number, required:true},
	txid: {type:String, required:true, unique: true},
	memo: {type:String}
});

module.exports = mongoose.model('ZecTx', ZecTxSchema);
